h1{
    text-align: center;
}

body{
    background-color: #f1f1e8;
}

.prof{
    width: 200px;
    height: auto;
    border-radius: 50%;
}

.contact{
    height: 40px;
    width: auto;
    margin: 0 10px;
}